{
  "name": "Norisring",
  "description": "2009 Layout",
  "tags": [
    "circuit",
    "Germany",
    "Rainmaker"
  ],
  "geotags": [
    "49.4521° N",
    "11.0767° E"
  ],
  "country": "Germany",
  "city": "Nuernberg",
  "length": "2.300 m",
  "width": "15m-20 m",
  "pitboxes": "22",
  "run": "anti-clockwise",
  "author": "com8 and Rainmaker",
  "version": null,
  "url": "http://www.mediafire.com/download/bl4365brn5m6rrz/Norisring+v2.03+by+SandroX+and+Rainmaker.7z",
  "year": 2009
}